/* Sdandart tegi */

body {
	background: #FFF;
	font-family:arial, helvetica;
}

header { 
	height: 110px;
	width: 1000px;
	margin: 0 auto;
}

.players {
margin: 0 0 0 230px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}

.players:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
}

h2 a {
	text-decoration: none;
	color: #2856a1;
	font-size: 20px;
	line-height: 18px;
}

footer {
	width: 1000px;
	margin: 20px auto;
	text-align: center;
	color: #6f6f6f;
	font-size: 14px;
}

h2 {
	color: #FFF;
	margin: 7px 0 0 90px;
	position: absolute;
	text-shadow: black 1px 1px 2px;
}
h1 {
	color: #FFF;
	position: absolute;
	text-shadow: black 1px 1px 2px;
}
.songname1 {
	margin: 7px 0 0 90px;
	position: absolute;	
	color: #FFF;
	text-shadow: black 1px 1px 2px;
}
.songname2 {
	margin: 7px 0 0 90px;
	position: absolute;
	color: #FFF;
	text-shadow: black 1px 1px 2px;
}
h2 a:hover {
	color: #2c5fa5;
	text-decoration: underline;
}

h3 { 
	font-size: 18px;
	line-height: 18px;
	display: inline;
	}

/* ID's */

#wrapper {
	width: 1000px;
	margin: 0 auto;
}

#radio-bg {
	background: url('../images/radio-bg.jpg') repeat;
	height: 600px;
	width: 1000px;
	margin: -20px auto 0 auto;
	z-index: 2;
	position: relative;
}

#top-line {
	background: url('../images/top-line.png') repeat-x;
	height: 5px;
}

#login {
	float: right;
}

#hit-radio-player {
	background: url('../images/radio-back.png') no-repeat;
	width: 402px;
	height: 93px;
	margin: 12px auto 0 auto;
}

#russian-radio-player {
	background: url('../images/radio-back.png') no-repeat;
	width: 402px;
	height: 93px;
	margin: 12px auto 0 auto;
}

#hit-radio {
	float: left;
	width: 470px;
	height: 150px;
	text-align: center;
	padding: 15px 0 0 0;
}

#russian-radio {
	width: 470px;
	height: 150px;
	margin: 0 0 0 525px;
	position: absolute;
	text-align: center;
	padding: 15px 0 0 0;
}

#news {
	width: 1000px;
	margin: 10px auto 0 auto;
}

#news li {
	float: left;
	margin: 0 5px 0 5px;
}

#news ul { 
	margin: 0 0 0 40px;
}

#news li > a {
	text-decoration: none;
	color: #6f6f6f;
}

#news li > a:hover {
	text-decoration: underline;
	color: #2856a1;
}

#red-line {
	background: url('../images/red-line.jpg') repeat;
	width: 50%;
	height: 600px;
	position: absolute;
	z-index: 1;
	margin: 20px 0 0 0;
}

#blue-line {
	background: url('../images/blue-line.jpg') repeat;
	width: 50%;
	height: 600px;
	float: right;
	z-index: 1;
	margin: 20px 0 0 0;
}



#spacer {
	background: url('../images/spacer.png') repeat-x;
	width: 100%;
	height: 3px;
}

#logo {
	background: url('../images/logo.jpg') no-repeat;
	height: 80px;
	width: 239px;
	display: inline-block;
	*display: inline;
}
header nav {
	display: inline-block;
	*display: inline;
	width:740px;
	text-align: right;	
}

#white-line-top {
	background: url('../images/white-line.png') repeat-x;
	height: 44px;
	width: 100%;
}

#white-line-top-2 {
	background: url('../images/white-line.png') repeat-x;
	height: 44px;
	width: 100%;
	z-index: 3;
	position: relative;
}

#content {
	width: 850px;
	margin: 60px auto 0 auto;
}

#content td {
	vertical-align: top;
}

#white-line-over {
	background: url('../images/white-line-over.png') repeat-x;
	height: 44px;
	width: 100%;
	z-index: 3;
	position: relative;
	margin: -30px 0 0 0;
}
#white-line-over2 {
	background: url('../images/white-line-over.png') repeat-x;
	height: 44px;
	width: 100%;
	z-index: 3;
	position: relative;
	margin: -10px 0 0 0;
}

#addnews { float: right; }
#latestcomments {
	background: url('../images/aside.png') no-repeat;
	float: right;
	height: 302px;
	width: 254px;
}

/* classes */

.spacer-1 {
	position: absolute;
	margin: 35px 0 0 0;
}

.rating {
	float: right;
	color: white;
	font-size: 14px;
	text-shadow: black 1px 1px 2px;
	margin: 45px 10px 0 0;
}

.rating  li {
	float: left;
}

.volume {
	position:absolute;
	margin: 60px 0 0 180px;
	width: 77px;
	height: 11px;
}

.like {
	background: url('../images/like_0.png') no-repeat;
	width: 30px;
	height: 30px;
}
.likeok {
	background: url('../images/like_1.png') no-repeat;
	width: 30px;
	height: 30px;
}

.like:hover { background: url('../images/like_1.png') no-repeat; cursor: pointer; }

.dislike {
	background: url('../images/dislike_0.png') no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 0 0 20px;
}
.dislikeok {
	background: url('../images/dislike_1.png') no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 0 0 20px;
}

.dislike:hover { background: url('../images/dislike_1.png') no-repeat; cursor: pointer; }

.time-chose {
	line-height: 25px;
}

.radio-title {
	font-size: 24px;
	color: #FFF;
	text-shadow: black 1px 1px 2px;
}

.play-button {
	background: url('../images/play.png') no-repeat;
	width: 44px;
	height: 44px;
	margin: 42px 0 0 90px;
	position: absolute;
	cursor:pointer;
}

.time-chose a {
	text-decoration: none;
	color: #6f6f6f;
}

.cover {
	background: url('../images/blank.png') no-repeat;
	float: left;
	height: 77px;
	width: 77px;
	margin: 7px 0 0 8px;
}

.time-chose a:hover {
	text-decoration: underline;
	color: #2856a1;
}

.headline {
	margin: 20px 0 0 0;
	color: #6f6f6f;
	font-size: 14px;
}

.icon {
	position: absolute;
	margin: 1px 0 0 -13px;
}

.up-arrow {
	background: url('../images/up_1.png') no-repeat;
	height: 10px;
	width: 20px;
}

.up-arrow:hover {
	background: url('../images/up_2.png') no-repeat;
	height: 10px;
	cursor: pointer;
	width: 20px;
}

.down-arrow {
	background: url('../images/down_1.png') no-repeat;
	height: 10px;
	cursor: pointer;
	width: 20px;
}

.down-arrow:hover {
	background: url('../images/down_2.png') no-repeat;
	height: 10px;
	width: 20px;
}

.details {
	color: #6f6f6f;
	font-size: 12px;
}

.details a {
	color: #6f6f6f;;
}

.details a:hover {
	color: #2856a1;
}

a.nav {
    background: transparent url('../images/button_b.png') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 25px;
    margin-right: 6px;
    padding-right: 10px;
    text-decoration: none;
}

a.nav span {
    background: transparent url('../images/button_a.png') no-repeat;
    display: block;
    line-height: 15px;
    padding: 5px 0 5px 20px;
}

a.nav:active {
    background-position: bottom right;
    color: #000;
    outline: none; 
}

a.nav:active span {
    background-position: bottom left;
    padding: 6px 0 4px 20px;
}
/* slider root element */
.slider { 
	background: url('../images/volume.png') repeat-x 0 0; 
	height:11px; 
	position:relative; 
	cursor:pointer;
	width:77px;
	float:left; 
	clear:right;
	margin: 15px 0 0 -40px;}

/* progress bar (enabled with progress: true) */
.progress {
	height:1px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background:url('../images/punkt.png') repeat-x 0 0; 
	height:21px;
	width:21px;
	top:-17px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	cursor:move;
}

/* the input field */
.range {
	border:0px;
	float:left;
	width:0px;
	display:none;
}
/* dropdown */
.footer_center {
padding-bottom: 30px;
}
.footer_center a {
color: black;
text-decoration: none;
line-height: 20px;
}
.footer_center a:hover {
color: #6f6f6f;
}
.footer_tag {
width: 32%;
display: inline-table;
*display: inline;
text-align: left;
padding-left: 40px;
}
.footer_tag2 {
width: 32%;
display: inline-table;
*display: inline;
text-align: left;
padding-left: 40px;
}
.footer_tag3 {
width: 32%;
display: inline-table;
*display: inline;
text-align: left;
padding-left: 40px;
}
b {
font-weight:bold;
}
span a {
font-size: 14px;
color: black;
text-decoration:none;
}
span a:hover {
color:#137DA6;
}